<bugID>1241085<Summary>Private tab clears location bar when finishes loading even if I already typed something (especially noticeable in e10s)</Summary><Description>Created attachment 8709930
screencast 1 - [e10s] Private tab clears location bar.webm

&gt;&gt;&gt;   My Info:   Win7_64, Nightly 46, 32bit, ID 20160118030338
STR:
1. Select this line of text and copy it to clipboard
2. Open about:preferences#general, enable multiprocess mode, restart the browser
3. Open Private window
4. While private tab is still loading, paste the string copied in Step 1 into urlbar.
   That's Ctrl+L, Ctrl+V. You've got 1 second (sometimes even 2 seconds)
5. Wait 5 seconds until private tab is finally loaded

Result:       After Step 5 location bar gets cleared, so all input is lost
Expectations: Strings I typed/pasted into urlbar should stay untouched.</Description></bugID>